Subject: Re: bug#38181: Actual height of mode-line not taken into account

From: Carlos Pita <[email-masked]>
Date: Sun, 7 Nov 2021 15:48:44 -0300

Just for the record: I've been running emacs-28 with Martin's patch
for a couple of weeks now and I've not seen any issue that may be
related to it. I've not done any tests on master yet.